name = "Let's Do Addon: Structures"
filename = "letsdo-addon-structures-1.4.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "58c03e5dadb7c72ad18728ef6938d78f42344071"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5093354
project-id = 967867
